test = test_data_channel
bsp_root_dir = ../../../software/signal_processing_bsp
scripts = ../../scripts

c_sources += \
    ../../../software/signal_processing/system/data_channel.c \
    test_data_channel.c \
	main.c \

include ../device_test.mk

